apiVersion: kustomize.config.k8s.io/v1alpha1
kind: Component

patches:
- target:
    kind: OpenStackMachineTemplate
  patch: |
    - op: add
      path: /spec/template/spec/rootVolume
      value:
        diskSize: ${DISK_SIZE}
        volumeType: ${VOLUME_TYPE}

